Subject: i.MX28 die temperature

From: [email-masked] (Marek Vasut)
Date: Fri, 22 Jun 2012 19:19:57 +0200

Dear Juergen Beisert,

> Fabio Estevam wrote:
> > On Wed, Apr 4, 2012 at 9:07 PM, Randle, Bill <[email-masked]> wrote:
> > > That would be even better. That's ultimately what I need - an easy way
> > > to get access to that information from user space. I'll look for the
> > > linux-iio mailing list archives and see if I can find that code.
> > 
> > Take a look at: http://www.spinics.net/lists/linux-iio/msg04345.html
> 
> Any progress here with inclusion in some git tree?

Well ... I recently raised from the dead. It's on the schedule, obviously help 
is welcome.

> Regards,
> Juergen

Best regards,
Marek Vasut